0
Welcome Guest! Login
0 items Join Now

Search RocketTheme

Quickly search documentation, product details and articles.

Filter by platform: Grav Joomla Wordpress
Filter by type: Documentation Articles Products
Showing 71 - 1267 results of 100 total hits (0.006 seconds)
Score 38.6

Spectral: FAQ

Is Spectral compatible with Joomla 1.5 or 2.5? No, Spectral is only compatible with Joomla 3.x. Joomla 1.5 support was discontinued in September 2012 by Joomla. Joomla 2.5 support was discontinued at the end of 2014. What is RokSprocket?

Joomla Documentation /docs/joomla/templates/spectral/faq.md
Score 38.6

Stratos: FAQ

Is Stratos compatible with Joomla 1.5 or 2.5? No, Stratos is only compatible with Joomla 3.x. Joomla 1.5 support was discontinued in September 2012 by Joomla. Joomla 2.5 support was discontinued at the end of 2014. What is RokSprocket?

Joomla Documentation /docs/joomla/templates/stratos/faq.md
Score 38.6

Visage: FAQ

Is Visage compatible with Joomla 1.5 or 2.5? No, Visage is only compatible with Joomla 3.x. Joomla 1.5 support was discontinued in September 2012 by Joomla. Joomla 2.5 support was discontinued at the end of 2014. What is RokSprocket?

Joomla Documentation /docs/joomla/templates/visage/faq.md
Score 38.6

Voxel: FAQ

Is Voxel compatible with Joomla 1.5 or 2.5? No, Voxel is only compatible with Joomla 3.x. Joomla 1.5 support was discontinued in September 2012 by Joomla. Joomla 2.5 support was discontinued at the end of 2014. What is RokSprocket?

Joomla Documentation /docs/joomla/templates/voxel/faq.md
Score 38.6

Ximenia: FAQ

Is Ximenia compatible with Joomla 1.5 or 2.5? No, Ximenia is only compatible with Joomla 3.x. Joomla 1.5 support was discontinued in September 2012 by Joomla. Joomla 2.5 support was discontinued at the end of 2014. What is RokSprocket?

Joomla Documentation /docs/joomla/templates/ximenia/faq.md
Score 38.5

Ethereal: FAQ

Is Ethereal compatible for Joomla 1.5 or 2.5? No, Ethereal is only compatible with Joomla 3.4+. What is RokSprocket? RokSprocket is a powerful content display extension for Joomla 3.x.

Joomla Documentation /docs/joomla/templates/ethereal/faq.md
Score 38.5

Kraken: FAQ

Is Kraken compatible for Joomla 1.5 or 2.5? No, Kraken is only compatible with Joomla 3.4+. What is RokSprocket? RokSprocket is a powerful content display extension for Joomla 3.x.

Joomla Documentation /docs/joomla/templates/kraken/faq.md
Score 38.5

Requiem: FAQ

Is Requiem compatible for Joomla 1.5 or 2.5? No, Requiem is only compatible with Joomla 3.4+. What is RokSprocket? RokSprocket is a powerful content display extension for Joomla 3.x.

Joomla Documentation /docs/joomla/templates/requiem/faq.md
Score 38.5

Salient: FAQ

Is Salient compatible for Joomla 1.5 or 2.5? No, Salient is only compatible with Joomla 3.4+. What is RokSprocket? RokSprocket is a powerful content display extension for Joomla 3.x.

Joomla Documentation /docs/joomla/templates/salient/faq.md
Score 38.5

Anacron: FAQ

Is Anacron compatible with Joomla 1.5 or 2.5? No, Anacron is only compatible with Joomla 3.x. Joomla 1.5 support was discontinued in September 2012 by Joomla. Joomla 2.5 support was discontinued at the end of 2014. What is RokSprocket?

Joomla Documentation /docs/joomla/templates/g4anacron/faq.md